Paper Lantern for cPanel accounts is being retired this year. Find out more »
cPanel & WHM Version 102 has been released, and brings a slew of great updates. Take a look at what is included, and then upgrade today!

EasyApache compare php extensions between versions to ensure packages are the same

Unnamed User shared this idea 7 months ago
Needs Review

Right now if I want to enable a new PHP version, I have to have a list of all of the installed packages (yes, documentation would be good, but this is a single server with non-critical stuff) and php extensions to enable beyond the default for customer apps to work.


It would be great if a side-by-side comparison of the PHP extensions between version 7.3, 7.4, etc to ensure the dependencies are being met for customers w/o testing/trial and error.

Leave a Comment
 
Attach a file